@font-face {
  font-family: 'klimahaus';
  src:  url('fonts/klimahaus.eot?xtq5d3');
  src:  url('fonts/klimahaus.eot?xtq5d3#iefix') format('embedded-opentype'),
    url('fonts/klimahaus.ttf?xtq5d3') format('truetype'),
    url('fonts/klimahaus.woff?xtq5d3') format('woff'),
    url('fonts/klimahaus.svg?xtq5d3#klimahaus') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="kli-icon-"], [class*=" kli-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'klimahaus' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.kli-icon-search-rev:before {
  content: "\e037";
}
.kli-icon-search:before {
  content: "\e036";
}
.kli-icon-repeat:before {
  content: "\e058";
}
.kli-icon-reload:before {
  content: "\e080";
}
.kli-icon-group:before {
  content: "\e91d";
}
.kli-icon-new_releases:before {
  content: "\e016";
}
.kli-icon-clear:before {
  content: "\e070";
}
.kli-icon-content_paste:before {
  content: "\e073";
}
.kli-icon-save:before {
  content: "\e085";
}
.kli-icon-keyboard_arrow_left:before {
  content: "\e110";
}
.kli-icon-keyboard_arrow_down:before {
  content: "\e10f";
}
.kli-icon-keyboard_arrow_right:before {
  content: "\e111";
}
.kli-icon-keyboard_arrow_up:before {
  content: "\e112";
}
.kli-icon-brightness_1:before {
  content: "\e13b";
}
.kli-icon-restaurant_menu:before {
  content: "\e1f9";
}
.kli-icon-check:before {
  content: "\e206";
}
.kli-icon-chevron_left:before {
  content: "\e207";
}
.kli-icon-chevron2_left:before {
  content: "\e20c";
}
.kli-icon-chevron2_down:before {
  content: "\e20e";
}
.kli-icon-chevron2_up:before {
  content: "\e20f";
}
.kli-icon-chevron2_right:before {
  content: "\e20d";
}
.kli-icon-chevron_right:before {
  content: "\e208";
}
.kli-icon-close:before {
  content: "\e209";
}
.kli-icon-expand_less:before {
  content: "\e20a";
}
.kli-icon-expand_more:before {
  content: "\e20b";
}
.kli-icon-group_add:before {
  content: "\e246";
}
.kli-icon-people:before {
  content: "\e251";
}
.kli-icon-person:before {
  content: "\e253";
}
.kli-icon-person_add:before {
  content: "\e254";
}
.kli-icon-radio_button_unchecked:before {
  content: "\e25e";
}
.kli-icon-radio_button_checked:before {
  content: "\e25f";
}
.kli-icon-https:before {
  content: "\e2a1";
}
.kli-icon-spinner11:before {
  content: "\e922";
}
.kli-icon-plus:before {
  content: "\e91e";
}
.kli-icon-minus:before {
  content: "\e91f";
}
.kli-icon-cross:before {
  content: "\e911";
}
.kli-icon-loop:before {
  content: "\e921";
}
.kli-icon-loop2:before {
  content: "\e920";
}
.kli-icon-heart:before {
  content: "\f004";
}
.kli-icon-twitter2:before {
  content: "\f099";
}
.kli-icon-facebook:before {
  content: "\f09a";
}
.kli-icon-facebook-f:before {
  content: "\f09a";
}
.kli-icon-linkedin:before {
  content: "\f0e1";
}
.kli-icon-instagram-single:before {
  content: "\f16d";
}
.kli-icon-skype:before {
  content: "\f17e";
}
.kli-icon-behance:before {
  content: "\f1b4";
}
.kli-icon-youtube:before {
  content: "\e917";
}
.kli-icon-instagram:before {
  content: "\e919";
}
.kli-icon-download-1:before {
  content: "\e914";
}
.kli-icon-download-2:before {
  content: "\e915";
}
.kli-icon-download-3:before {
  content: "\e916";
}
.kli-icon-calendar:before {
  content: "\e913";
}
.kli-icon-bubble:before {
  content: "\e912";
}
.kli-icon-globe_kh:before {
  content: "\e910";
}
.kli-icon-anfahrt:before {
  content: "\e900";
}
.kli-icon-checkbox:before {
  content: "\e901";
}
.kli-icon-close2:before {
  content: "\e902";
}
.kli-icon-download:before {
  content: "\e903";
}
.kli-icon-fb:before {
  content: "\e904";
}
.kli-icon-fb-o:before {
  content: "\e905";
}
.kli-icon-info:before {
  content: "\e906";
}
.kli-icon-next:before {
  content: "\e907";
}
.kli-icon-oeffnungszeiten:before {
  content: "\e908";
}
.kli-icon-prev:before {
  content: "\e909";
}
.kli-icon-reise:before {
  content: "\e90a";
}
.kli-icon-suchen:before {
  content: "\e90b";
}
.kli-icon-tickets:before {
  content: "\e90c";
}
.kli-icon-twitter:before {
  content: "\e90d";
}
.kli-icon-twitter-o:before {
  content: "\e90e";
}
.kli-icon-wetter:before {
  content: "\e90f";
}
.kli-icon-down:before {
  content: "\e608";
}
.kli-icon-black-left:before {
  content: "\e600";
}
.kli-icon-black-right:before {
  content: "\e601";
}
.kli-icon-thick-left:before {
  content: "\e602";
}
.kli-icon-thick-right:before {
  content: "\e603";
}
.kli-icon-medium-left:before {
  content: "\e604";
}
.kli-icon-medium-right:before {
  content: "\e605";
}
.kli-icon-thin-left:before {
  content: "\e606";
}
.kli-icon-thin-right:before {
  content: "\e607";
}

